	function check(){
        if (tr_upload.fileup_0.value == '' ) {
              alert('عفوا الحقل الأول يجب أن لايكون فارغا');
              return false;
        }
document.getElementById("form").style.display = "none";
document.getElementById("waiting").style.display = "";


	}
